﻿/*
   Copyright 2013 uraku.

   Licensed under the Apache License, Version 2.0 (the "License");
   you may not use this file except in compliance with the License.
   You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

   Unless required by applicable law or agreed to in writing, software
   distributed under the License is distributed on an "AS IS" BASIS,
   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
   See the License for the specific language governing permissions and
   limitations under the License.
 */
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SStoEbook
{
    /// <summary>
    /// メッセージリソース定義クラス
    /// </summary>
    class Message
    {
        /* label */
        public static readonly String Line = SStoEbook.Properties.Resources.line;

        /* dialog */
        public static readonly String Info = SStoEbook.Properties.Resources.info;
        public static readonly String InfoText = SStoEbook.Properties.Resources.info_text;
        public static readonly String SaveFileTypes = SStoEbook.Properties.Resources.save_file_type;
    }
}
